{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-03-18 01:50:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_at_least_9_wheat": "2019-03-18 01:50:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-03-18 01:50:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2019-03-18 01:50:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sea_lantern": {
    "criteria": {
      "has_prismarine_crystals": "2019-03-18 01:49:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-03-18 01:50:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-03-18 01:50:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-03-18 01:50:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-03-18 01:50:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_at_least_9_wheat": "2019-03-18 01:50:51 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-03-18 01:48:53 +0400",
      "minecraft:mountains": "2019-03-18 01:49:06 +0400",
      "minecraft:dark_forest": "2019-03-18 01:49:07 +0400",
      "minecraft:river": "2019-03-18 01:48:58 +0400",
      "minecraft:plains": "2019-03-18 01:48:23 +0400"
    },
    "done": false
  }
}